prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Widgets
Description: Qt Widgets module
Version: 5.14.1
Libs: -L${libdir} -lQt5Widgets_x86_64 
Cflags: -DQT_WIDGETS_LIB -I${includedir}/QtWidgets -I${includedir}
Requires: Qt5Core_x86_64 Qt5Gui_x86_64

